Loading...
Searching...
No Matches
latps: triangular solve with robust scaling
LAPACK » Linear solve, AX = B » Triangular computational routines (solve, cond, etc.)
Collaboration diagram for latps: triangular solve with robust scaling:

## Functions

subroutine | clatps (uplo, trans, diag, normin, n, ap, x, scale, cnorm, info)
| CLATPS solves a triangular system of equations with the matrix held in packed storage.
subroutine | dlatps (uplo, trans, diag, normin, n, ap, x, scale, cnorm, info)
| DLATPS solves a triangular system of equations with the matrix held in packed storage.
subroutine | slatps (uplo, trans, diag, normin, n, ap, x, scale, cnorm, info)
| SLATPS solves a triangular system of equations with the matrix held in packed storage.
subroutine | zlatps (uplo, trans, diag, normin, n, ap, x, scale, cnorm, info)
| ZLATPS solves a triangular system of equations with the matrix held in packed storage.

## Detailed Description